Skip to main content
GET
/
api
/
v1
/
health
Runtime health
curl --request GET \
  --url https://{identifier}.sandbox.tensorlake.ai/api/v1/health \
  --header 'Authorization: Bearer <token>'
{
  "healthy": true
}
Check whether the sandbox daemon is healthy.

Endpoint

GET /api/v1/health
Use this endpoint on the sandbox proxy host:
https://<sandbox-id-or-name>.sandbox.tensorlake.ai/api/v1/health

Example Request

curl https://<sandbox-id>.sandbox.tensorlake.ai/api/v1/health \
  -H "Authorization: Bearer $TENSORLAKE_API_KEY"

Response

Tensorlake returns 200 OK:
{
  "healthy": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Sandbox daemon health

healthy
boolean
required